@charset "utf-8";
/* CSS Document */



.datensch {
	color: #333;
	background-color: #CCC;
	height: 20px;
	width: 100%;
	left: 0px;
	bottom: 0px;
	position: fixed;
	z-index:1000;
	font-size: 10px;
	text-align: left;
	padding-top: 6px;
	padding-left: 10px;
	
	}
#datensch {
	color:#333;
	border:none;
	background: none;
	font-weight: bold;
	font-size: 10px;
	
	
}

#datensch2 {
	color:#333;
	border:none;
	background: none;
	font-weight: bold;
	font-size: 10px;
	
	
}	

#datensch3 {
	color:#333;
	border:none;
	background: none;
	font-weight: bold;
	font-size: 10px;
	
	
}

.NavCont{
	font-size:12px;	
	width: 450px;
	height:600px;
	left: 0px;
	top: 240px;
	padding: 0px;
	align-items: flex-start;		
 
	}

		



.navSchrift1 {
		background-image:url(../Bilder/BilderFeuer/backUeberlila.png);
	}
	
.navSchrift2 {	
	background-image:url(../Bilder/BilderFeuer/backUebertuerkisIndex.png);	
	}
	
	.navSchrift3 {		
	background-image:url(../Bilder/BilderFeuer/backUeberblauIndex.png);				
	}
	
.navSchrift4 {		
	background-image:url(../Bilder/BilderFeuer/backUeberschriftgruenIndex.png);					
	}
	
.navSchrift5 {	
	background-image:	url(../Bilder/BilderFeuer/backUeberbeigeIndex.png);	
	}
	
.navSchrift6 {
		background-image:url(../Bilder/BilderFeuer/backUebergelbleuchtIndex.png);
		-xwebkit-text-fill-color: transparent;
	-xwebkit-text-stroke: 1px  #333;
	}	
	

	

a:link {	
	color: #f5f0e9;
	text-decoration: none;
}

a:hover {	
	color: #f5f0e9;
	text-decoration: none;
	background-color: #00000080;
}

a:visited {
	color: #f5f0e9;
	text-decoration: none;
}

a:active {
	color: #f5f0e9;
	text-decoration: none;
	}
	











